Endpoint Vuln Protection

Name Status Update
Zoom Vulnerability CVE-2020-11470
Add
Zoom
Zoom Vulnerability CVE-2020-11469
Add
Zoom
Security Vulnerabilities fixed in Thunderbird 68.8.0
Add
Thunderbird
Security Vulnerabilities fixed in Firefox ESR 68.8
Add
Firefox ESR
Security Vulnerabilities fixed in Firefox 76
Add
Firefox
Security update available for Adobe Acrobat Reader DC APSB20-24
Add
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat Reader DC APSB20-24
Add
Adobe Acrobat DC
Security update available for Adobe Acrobat Reader DC APSB20-24
Add
Adobe Acrobat
Security update available in Foxit PhantomPDFMacand Foxit Reader for Mac 4.0
Add
Foxit Reader
Security Vulnerability CVE-2020-6490 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6491 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6458 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6460 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6459 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6481 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6480 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6483 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6482 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6485 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6484 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6487 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6486 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6489 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6488 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6478 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6479 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6474 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6475 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6476 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6477 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6470 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6471 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6457 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6472 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6473 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6461 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6469 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6468 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6463 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6462 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6467 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6466 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6465 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6464 for Google Chrome
Add
Google Chrome
VideoLAN Security Bulletin VLC 3.0.9
Add
VLC Media Player
VideoLAN Security Bulletin VLC 3.0.8
Add
VLC Media Player
VMware ESXi, Workstation, Fusion, VMware Remote Console and Horizon Client updates address multiple security vulnerabilities (CVE-2020-3957, CVE-2020-3958, CVE-2020-3959)
Add
VMware Fusion
About the security content of macOS Catalina 10.15.5, Security Update 2020-003 Mojave, Security Update 2020-003 High Sierra
Add
SIP,ksh,zsh,CVMS,Wi-Fi,IPSec,Audio,NSURL,SQLite,Python,Kernel,ImageIO,AirDrop,Sandbox,Find My,Security,Calendar,Accounts,USB Audio,Bluetooth,FontParser,PackageKit,WindowServer,CoreBluetooth,DiskArbitration,AppleUSBNetworking,System Preferences,Intel Graphics Driver,AppleMobileFileIntegrity
Security Vulnerabilities in APSB14-14 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB14-16 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB14-17 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB14-18 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB14-21 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB14-22 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB14-24 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB14-26 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB14-27 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-01 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-02 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-03 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-04 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-05 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-06 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-09 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-11 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-14 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-16 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-18 for Adobe Flash Player
Mod
Adobe Flash Player
Security Vulnerabilities in APSB15-19 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB15-23 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB15-25 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB15-27 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB15-28 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB15-32 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-01 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-04 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-08 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-10 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-15 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-18 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-25 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-29 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-32 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-36 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-37 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB16-39 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-02 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-04 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-07 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-10 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-15 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-17 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-21 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-23 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-28 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-32 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-33 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB17-42 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB18-01 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB18-03 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB18-05 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB18-08 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB18-16 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB18-39 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB18-44 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB18-42 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB19-06 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB19-19 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB19-26 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB19-30 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB19-46 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in
Security Vulnerabilities in APSB20-06 for Adobe Flash Player
Mod
Adobe Flash Player NPAPI plug-in